• 231阅读
  • 1回复

[提问]qt到几不支持xp系统 [复制链接]

上一主题 下一主题
离线wsa565
 

只看楼主 倒序阅读 楼主  发表于: 07-31
qt源码编译到-target xp取消是哪个版本,可以说下自己版本支持xp系统不,我现在知道5.6以下支持。
在线angelus

只看该作者 1楼 发表于: 07-31
5.7.1开始不支持的
最后一个支持版本是5.7
快速回复
限100 字节
 
上一个 下一个